CREATE TABLE VS4TAPInvoiceMBAOP(
	TIPATIPMTIAPNo nvarchar(30) NOT NULL,
	TIPATIPMLn int NOT NULL,
	TIPATBraCode nvarchar(30) NULL,
	TIPATPrjCode nvarchar(30) NULL,
	TIPATDivCode nvarchar(30) NULL,
	TIPATDepCode nvarchar(30) NULL,
	TIPATSecCode nvarchar(30) NULL,
	TIPATSZGCode nvarchar(30) NULL,
	TIPATSZnCode nvarchar(30) NULL,
	TIPATSAeCode nvarchar(30) NULL,
	TIPATARNCode nvarchar(30) NULL,
	TIPATAPNCode nvarchar(30) NULL,
	TIPATAssCode nvarchar(30) NULL,
	TIPATEmpCode nvarchar(30) NULL,
	TIPATPdtCode nvarchar(30) NULL,
	TIPAFlag1 int NULL,
	TIPAFlag2 int NULL,
	TIPAFlag3 datetime NULL
) ON [PRIMARY]
GO
ALTER TABLE VS4TAPInvoiceMBAOP ADD CONSTRAINT
	PK_VS4TAPInvoiceMBAOP PRIMARY KEY CLUSTERED 
	(
	TIPATIPMTIAPNo,
	TIPATIPMLn
	) ON [PRIMARY]

GO
